 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('//images03.nicepagecdn.com/c461c07a441a5d220e8feb1a/3d897337dc365d319501cff2/ww.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 602px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 102px auto 0;
}

.u-section-1 .u-image-1 {
  min-height: 691px;
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6610448/images/WhatsApp-Image-2022-12-10-at-12.03.36-removebg-preview.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 691px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px 30px 25px;
}

.u-section-1 .u-group-1 {
  min-height: 52px;
  background-image: none;
  width: 420px;
  height: auto;
  margin: 100px 113px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  line-height: 1.2;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  margin: 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: normal;
  font-weight: 700;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 3.75rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 1rem;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 23px auto 0 0;
  padding: 10px 57px 11px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-image-1 {
    min-height: 570px;
    background-position: 66.88% 50%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 570px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 15px;
  }

  .u-section-1 .u-group-1 {
    margin-right: 6px;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.625rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 770px;
    margin-left: -50px;
  }

  .u-section-1 .u-image-1 {
    min-height: 451px;
    background-position: 56.04% 50%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-1 .u-group-1 {
    width: 293px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 655px;
    order: 1;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 446px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.4375rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 470px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 296px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 13px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 244px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}